<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="styles/normalize.css">
    <link rel="stylesheet" href="styles/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">

    <script defer src="index.js"></script>
    <script defer src="ourWork.js"></script>
    <script defer src="ourClients.js"></script>
    <script src="https://kit.fontawesome.com/cf4310e2d7.js" crossorigin="anonymous"></script>
</head>
<body>
<div class="wrapper-introduction">
    <header>
        <nav>
            <div class="header-main-menu">
                <span class="logo-header-image"></span>
                <span class="logo-header-image-h"></span>
                <span class="logo-header-text"><a class="logo-header-text" href="#">the<span
                        class="green">Ham</span></a></span>
                <ul class="header-main-menu">
                    <li class="header-main-menu-item"><a class="header-main-menu-item-link" href="#">HOME</a></li>
                    <li class="header-main-menu-item"><a class="header-main-menu-item-link" href="#">ABOUT</a></li>
                    <li class="header-main-menu-item"><a class="header-main-menu-item-link" href="#">BLOG</a></li>
                    <li class="header-main-menu-item"><a class="header-main-menu-item-link" href="#">SKILLS</a></li>
                    <li class="header-main-menu-item"><a class="header-main-menu-item-link" href="#">SERVICE</a></li>
                    <li class="header-main-menu-item"><a class="header-main-menu-item-link" href="#">WORK</a></li>
                    <li class="header-main-menu-item"><a class="header-main-menu-item-link" href="#">TESTIMONIAL</a>
                    </li>
                </ul>

                <svg class="svg-icon search-icon" aria-labelledby="title desc" role="img"
                     xmlns="http://www.w3.org/2000/svg" viewBox="0 0 19.9 19.7"><title id="title">Search Icon</title>
                    <desc id="desc">A magnifying glass icon.</desc>
                    <g class="search-path" fill="none" stroke="white">
                        <path stroke-linecap="square" d="M18.5 18.3l-5.4-5.4"/>
                        <circle cx="8" cy="8" r="7"/>
                    </g>
                </svg>
            </div>
        </nav>
    </header>
    <main>
        <article class="banner-main">
            <div class="banner-main-articles">
                <h2 class="title-top">THE HAM IS <span class="green-part-of-title">WORDPRESS THEME</span></h2>
                <h1 class="title">WE ARE CREATIVE</h1>
                <h4 class="title-description">Just Buy And Enjoy These Awesome Features</h4>
            </div>

            <div class="banner-main-button">
                <a class="button" href="#">EXPLORE NOW</a>
                <a class="button" href="#">PURCHASE NOW</a>
            </div>
        </article>
    </main>
</div>

<div class="best-excellence">
    <div class="best-excellence-black-part">
        <svg width="57" height="98" viewBox="0 0 58 98" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd"
                  d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z"
                  fill="#18CFAB"/>
        </svg>
        <h3>Different theme option</h3>
    </div>

    <div class="best-excellence-green-part">
        <svg width="93" height="76" viewBox="0 0 93 76" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd"
                  d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z"
                  fill="white"/>
        </svg>
        <h3>fully customizable</h3>
    </div>

    <div class="best-excellence-black-part">
        <svg width="60" height="97" viewBox="0 0 60 97" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd"
                  d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z"
                  fill="#18CFAB"/>
        </svg>
        <h3>unlimited support</h3>
    </div>

    <div class="best-excellence-green-part">
        <svg width="99" height="77" viewBox="0 0 99 77" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd"
                  d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z"
                  fill="white"/>
        </svg>
        <h3>responsive all device</h3>
    </div>
</div>

<div class="wrapper-main our-service">
    <h3 class="article">Our Services</h3>
    <svg class="underline-svg" width="91" height="8" viewBox="0 0 91 8" fill="none"
         xmlns="http://www.w3.org/2000/svg">
        <path fill-rule="evenodd" clip-rule="evenodd" d="M1.99973 2.9936V1.99606H77.543V2.9936H1.99973Z"
              fill="#18CFAB"/>
        <path fill-rule="evenodd" clip-rule="evenodd" d="M14.4564 6.99491V5.99572H89.9996V6.99491H14.4564Z"
              fill="#18CFAB"/>
    </svg>
    <section class="our-service-btn">
        <button data-category="our-service-0" class="btn-title active-btn">Web Design</button>
        <button data-category="our-service-1" class="btn-title">Graphic Design</button>
        <button data-category="our-service-2" class="btn-title">Online Support</button>
        <button data-category="our-service-3" class="btn-title">App Design</button>
        <button data-category="our-service-4" class="btn-title">Online Marketing</button>
        <button data-category="our-service-5" class="btn-title">Seo Service</button>
    </section>
    <div id="our-service-0" class="active-description">
        <img class="our-service-img" src="imagesAll/Layer%209%201.png" alt="">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
            mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
            qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
            amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
            laborum.</p>
    </div>
    <div id="our-service-1" class="hide-description">
        <img class="our-service-img" src="imagesAll/graphic-design7.jpg" alt="">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
            mollit anim id est laborum.</p>
    </div>
    <div id="our-service-2" class="hide-description">
        <img class="our-service-img" src="imagesAll/web-design6.jpg" alt="">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
            mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
            qui officia deserunt mollit anim id est laborum.</p>
    </div>
    <div id="our-service-3" class="hide-description">
        <img class="our-service-img" src="imagesAll/web-design2.jpg" alt="">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
            mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. </p>
    </div>
    <div id="our-service-4" class="hide-description">
        <img class="our-service-img" src="imagesAll/landing-page5.jpg" alt="">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. </p>
    </div>
    <div id="our-service-5" class="hide-description">
        <img class="our-service-img" src="imagesAll/landing-page1.jpg" alt="">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
            do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
            do eiusmod tempor
            incididunt ut labore et dolore magna aliqua.</p>
    </div>
</div>

<article class="banner-adv">
    <h1 class="banner-adv-title">Everything is ready. just buy and install now</h1>
    <h4 class="banner-adv-description">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many
        many options for you</h4>
    <div class="banner-adv-button">
        <a class="banner-adv-btn" href="#">purchase now</a>
    </div>
</article>

<div class="wrapper-main-work">
    <h3 class="article">Our Amazing Work</h3>
    <svg class="underline-svg" width="91" height="8" viewBox="0 0 91 8" fill="none"
         xmlns="http://www.w3.org/2000/svg">
        <path fill-rule="evenodd" clip-rule="evenodd" d="M1.99973 2.9936V1.99606H77.543V2.9936H1.99973Z"
              fill="#18CFAB"/>
        <path fill-rule="evenodd" clip-rule="evenodd" d="M14.4564 6.99491V5.99572H89.9996V6.99491H14.4564Z"
              fill="#18CFAB"/>
    </svg>
    <div class="our-work-btn">
        <button data-category="all" class="active-btn">All</button>
        <button data-category="graphic-design">Graphic Design</button>
        <button data-category="web-design">Web Design</button>
        <button data-category="landing-page">Landing Pages</button>
        <button data-category="wordpress">Wordpress</button>
    </div>
    <section class="products">
        <div class="wrapper-main">
            <div class="products-items"></div>
            <button class="products-btn"><i class="fa-solid fa-plus"></i>Load more</button>
        </div>
    </section>
</div>

<div class="wrapper-main">
    <h3 class="article">Breaking News</h3>
    <svg class="underline-svg" width="91" height="8" viewBox="0 0 91 8" fill="none"
         xmlns="http://www.w3.org/2000/svg">
        <path fill-rule="evenodd" clip-rule="evenodd" d="M1.99973 2.9936V1.99606H77.543V2.9936H1.99973Z"
              fill="#18CFAB"/>
        <path fill-rule="evenodd" clip-rule="evenodd" d="M14.4564 6.99491V5.99572H89.9996V6.99491H14.4564Z"
              fill="#18CFAB"/>
    </svg>
    <div class="items">
        <div class="item">
            <div class="items-images">
                <a href="#"><img src="imagesAll/Layer%2047.png" alt="#"></a>
                <div class="items-details">
                    <p class="item-details-date"><span>12</span>Feb</p>
                </div>
                <a class="items-names" href="#">Amazing Blog Post</a>
                <p class="by-admin">By admin | 2 comment</p>
            </div>
        </div>

        <div class="item">
            <div class="items-images">
                <a href="#"><img src="imagesAll/Layer%2050.png" alt="#"></a>
                <div class="items-details">
                    <p class="item-details-date"><span>12</span>Feb</p>
                </div>
                <a class="items-names" href="#">Amazing Blog Post</a>
                <p class="by-admin">By admin | 2 comment</p>
            </div>
        </div>

        <div class="item">
            <div class="items-images">
                <a href="#"><img src="imagesAll/Layer%2051.png" alt="#"></a>
                <div class="items-details">
                    <p class="item-details-date"><span>12</span>Feb</p>
                </div>
                <a class="items-names" href="#">Amazing Blog Post</a>
                <p class="by-admin">By admin | 2 comment</p>
            </div>
        </div>

        <div class="item">
            <div class="items-images">
                <a href="#"><img src="imagesAll/Layer%2052.png" alt="#"></a>
                <div class="items-details">
                    <p class="item-details-date"><span>12</span>Feb</p>
                </div>
                <a class="items-names" href="#">Amazing Blog Post</a>
                <p class="by-admin">By admin | 2 comment</p>
            </div>
        </div>

        <div class="item">
            <div class="items-images">
                <a href="#"><img src="imagesAll/Layer%2053.png" alt="#"></a>
                <div class="items-details">
                    <p class="item-details-date"><span>12</span>Feb</p>
                </div>
                <a class="items-names" href="#">Amazing Blog Post</a>
                <p class="by-admin">By admin | 2 comment</p>
            </div>
        </div>

        <div class="item">
            <div class="items-images">
                <a href="#"><img src="imagesAll/Layer%2054.png" alt="#"></a>
                <div class="items-details">
                    <p class="item-details-date"><span>12</span>Feb</p>
                </div>
                <a class="items-names" href="#">Amazing Blog Post</a>
                <p class="by-admin">By admin | 2 comment</p>
            </div>
        </div>

        <div class="item">
            <div class="items-images">
                <a href="#"><img src="imagesAll/Layer%2055.png" alt="#"></a>
                <div class="items-details">
                    <p class="item-details-date"><span>12</span>Feb</p>
                </div>
                <a class="items-names" href="#">Amazing Blog Post</a>
                <p class="by-admin">By admin | 2 comment</p>
            </div>
        </div>

        <div class="item">
            <div class="items-images">
                <a href="#"><img src="imagesAll/Layer%2056.png" alt="#"></a>
                <div class="items-details">
                    <p class="item-details-date"><span>12</span>Feb</p>
                </div>
                <a class="items-names" href="#">Amazing Blog Post</a>
                <p class="by-admin">By admin | 2 comment</p>
            </div>
        </div>

    </div>
</div>
<div class="wrapper-comments">
    <article class="banner-comments">
        <div class="articles">
            <h3 class="comments-title">What People Say About theHam</h3>

            <svg class="underline-svg" width="91" height="8" viewBox="0 0 91 8" fill="none"
                 xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M1.99973 2.9936V1.99606H77.543V2.9936H1.99973Z"
                      fill="#18CFAB"/>
                <path fill-rule="evenodd" clip-rule="evenodd" d="M14.4564 6.99491V5.99572H89.9996V6.99491H14.4564Z"
                      fill="#18CFAB"/>
            </svg>
            <svg width="44" height="31" viewBox="0 0 44 31" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M9.65845 11.9026C14.9691 11.9026 19.2741 16.1757 19.2741 21.4484C19.2741 26.7195 14.9691 30.993 9.65845 30.993C4.34797 30.993 0.0429109 26.7195 0.0429109 21.4484L0 20.0841C0 9.54111 8.61007 0.993652 19.2312 0.993652V6.44727C15.562 6.44727 12.1124 7.86613 9.51792 10.4424C9.0185 10.9377 8.56269 11.466 8.15163 12.0211C8.64259 11.9451 9.14578 11.9026 9.65845 11.9026ZM34.3844 11.9026C39.6949 11.9026 43.9999 16.1757 43.9999 21.4484C43.9999 26.7195 39.6949 30.993 34.3844 30.993C29.0738 30.993 24.7687 26.7195 24.7687 21.4484L24.7258 20.0841C24.7258 9.54111 33.336 0.993652 43.957 0.993652V6.44727C40.2879 6.44727 36.8383 7.86613 34.2438 10.4424C33.7443 10.9377 33.2886 11.466 32.8774 12.0211C33.3685 11.9451 33.8715 11.9026 34.3844 11.9026Z"
                      fill="#18CFAB"/>
            </svg>
            <p class="banner-comments-description">
                Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum
                odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
            </p>
            <div class="name-of-clients">
                <h3 class="client">Hasan Ali</h3>
                <p class="position-of-client">UX Designer</p>
                <img class='client-photo' src="clients/1561712972_pressa_tv_2.jpeg" alt="client">
            </div>
            <div class="client-nav-bar">
                <button class="client-btn left"><i class="fa fa-angle-left" aria-hidden="true"></i></button>
                <div class="clients-container"></div>
                <button class="client-btn right"><i class="fa fa-angle-right" aria-hidden="true"></i></button>
            </div>
        </div>
    </article>

<div class="footer-part">
    <p>© Copyright 2015 <span class="green">theHam</span> | All Rights Reserved</p>
</div></div>
</body>
</html>